html {
	 font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

.box {
  display: grid;
  /* width: 540px; */
  grid-template-columns: 300px 300px 300px 300px 300px;
  align-items: start;
  justify-content: space-between;

  width: 1500px; /* Largeur fixe nécessaire */
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
}

.box :first-child {
  align-self: center;
}

h4 {
	text-align: center;
	margin-right: 55px;
}

button {
	color: white;
	background-color: red;
	padding: 10px;
	border: 0px;
	/*text-align: center;*/
}

.bouton {
	text-align: center;
}

